.email { }
.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }
.no-margin-left { margin-left: 0; }
.image-left { margin: 0 10px 10px 0; float: left; }
.image-right { margin: 0 0 10px 10px; float: right }
.no-margin-top { margin-top:0; }
.green-arrows { list-style:none; }
.green-arrows i { color:#77bd43; margin-right:15px; }

.grey-background { color:#fff; background-color:#58585a; }
.green-background { color:#fff; background-color:#5fba45; }